body {
	margin: 0 auto;
	padding: 0;
	background-color: #666;
}

img {
	border: none;
}

#wrapper{
	position: relative;
	width: 1081px;
	margin: 0 auto;
}

#shadow_wrap {
	background: url("../images/inner_wrap_shadow.png") top center repeat-y;
	width: 1081px;
}

#inner_wrap {
	margin: 0 auto;
	width: 983px;
}

nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.bottom_shadow {
	-webkit-box-shadow: 0px 14px 35px -20px rgba(0,0,0,1);
	-moz-box-shadow: 0px 14px 35px -20px rgba(0,0,0,1);
	box-shadow: 0px 14px 35px -20px rgba(0,0,0,1);
}

.group:before,
.group:after {
	content: "";
	display: table;
}

.group:after {
	clear: both;
}

/***************************
	Header
****************************/

#wrapper header {
	background: url("../images/header_bg.png") top center no-repeat;
	position: relative;
	height: 214px;
	width: 1081px;
	margin: 0 auto;
}

#icu_logo {
	position: absolute;
	bottom: 22px;
	left: 49px;
	height: 160px;
	width: 80px;
}

#icu_logo a,
#icu_logo img {
	display: block;
}

#header_bar {
	background: url("../images/social_bar.png") top left no-repeat;
	position: absolute;
	bottom: -1px;
	right: 49px;
	height: 35px;
	width: 348px;
}

#header_bar .social_media {
	float: left;
	margin-bottom: 1px;
	padding-left: 72px;
	padding-top: 2px;
	height: 32px;
	width: 112px;
}

#header_bar .social_media a,
#header_bar .social_media img {
	display: block;
}

#google_translate_element {
	float: right;
	margin-top: 5px;
	margin-right: 6px;
	/*position: relative;*/
	/*z-index: 100;*/
}

#member_nations_count {
	position: absolute;
	bottom: 66px;
	right: 177px;
	height: 76px;
	width: 114px;
}

/***************************
	Main Navigation
****************************/

#inner_wrap > nav {
	font-family: 'BenchNine', sans-serif;
	position: relative;
	z-index: 50;
	background: #273167 url("../images/nav_bg.jpg") bottom left repeat-x;
	border-top: 1px solid #3769BA;
	/*border-bottom: 3px solid #FFF;*/
	height: 53px;
}

/***************************
		Main
****************************/

#news_outer {
	position: relative;
	z-index: 5;
	background-color: #E6E6E6;
	height: 308px;
}

#member_nations {
	position: relative;
	background-color: #FBFBFB;
	height: 168px;
}

#member_nations > h1 {
	font-family: 'BenchNine', sans-serif;
	font-weight: 700;
	color: #27388B;
	margin: 0;
	text-align: center;
	text-transform: uppercase;
	font-size: 20px;
	line-height: 46px;
}

/*	Under Nations Content
---------------------------*/

#under_nations_content_row {
	background-color: #E6E6E6;
	height: 340px;
}

#under_nations_content_row .content_box {
	float: left;
	margin-top: 18px;
	margin-left: 13px;
	height: 301px;
	width: 304px;
	border: 1px solid #CFCFCF;
}

#under_nations_content_row .content_box:first-child {
	margin-left: 22px;
}

#under_nations_content_row .content_box > div {
	border-top: 3px solid #1E2D78;
	background-color: #FFF;
	height: 298px;
}

#under_nations_content_row .content_box header {
	position: relative;
	font-family: 'BenchNine', sans-serif;
	font-weight: 700;
	background: none;
	margin: 0 auto;
	margin-top: 8px;
	height: 35px;
	width: 278px;
	border-bottom: 1px solid #C1C1C1;
}

#under_nations_content_row .content_box header > h1 {
	color: #3B3B3B;
	margin: 0;
	height: 35px;
	line-height: 28px;
	padding-left: 26px;
	font-size: 18pt;
}

#under_nations_content_row .content_box header > img {
	position: absolute;
	top: 0;
	left: 0;
	height: 26px;
	width: 20px;
}

#under_nations_content_row .content_box .content {
	height: 254px;
}

/**/

#membership_ads {
	background-color: #FAFAFA;
	height: 124px;
}

#portals {
	background-color: #E6E6E6;
	height: 508px;
}

#portals .wrap {
	margin: 0 auto;
	padding-top: 15px;
	height: 473px;
	width: 945px;
}

#portals .wrap > div {
	float: left;
	height: 473px;
	width: 468px;
}

#portals .wrap .content {
	background-color: #FFF;
	height: 430px;
	border: 1px solid #CFCFCF;
	border-top: none;
}

#portals header > img {
	display: block;
}

#facebook_portal header,
#twitter_portal header {
	position: relative;
	height: 42px;
	width: 100%;
}

#facebook_portal header {
	background: url("../images/facebook_portal_header_bg.jpg") top left repeat-x;
}

#twitter_portal header {
	background: url("../images/twitter_portal_header_bg.jpg") top left repeat-x;
}

#facebook_portal header h1,
#twitter_portal header h1 {
	font-family: 'BenchNine', sans-serif;
	font-weight: 700;
	font-size: 24px;
	margin: 0;
	line-height: 42px;
	color: #FAFAFA;
	padding-left: 52px;
}

#facebook_portal header > img {
	position: absolute;
	top: 5px;
	left: 8px;
	height: 32px;
	width: 32px;
}

#twitter_portal header > img {
	position: absolute;
	top: 9px;
	left: 9px;
	height: 28px;
	width: 35px;
}

#twitter_portal {
	margin-left: 9px;
}

/***************************
		Footer
****************************/

#footer {
	/*background: #0B3898 url("../images/footer_bg.png") top center no-repeat;*/
	/*max-height: 274px;*/

	/*position: relative;*/
	/*overflow: hidden;*/
}

#footer nav {
	background: #0B3898 url("../images/footer_nav_bg_large.png") center center no-repeat;
	/*max-height: 190px;*/
	padding-top: 30px;
	padding-bottom: 12px;
	overflow: hidden;
}

#footer .bottom {
	position: relative;
	background-color: #002A75;
	height: 54px;
}

#privacyAndTerms {
	font-family: 'Arial', sans-serif;
	position: absolute;
	top: 12px;
	left: 26px;
	line-height: 1;
}

#privacyAndTerms .privacy,
#privacyAndTerms .terms {
	color: #FFF;
	font-size: 12px;
}

#privacyAndTerms .terms {
	margin-left: 42px;
}

#copyinfo {
	position: absolute;
	top: 14px;
	left: 305px;
	font-family: 'Arial', sans-serif;
	font-size: 12px;
	color: #FFF;
}

#infinity {
	background: url("../images/ISE-white.png") top left no-repeat;
	position: absolute;
	bottom: 0px;
	right: 12px;
	height: 50px;
	width: 179px;
	text-indent: -9999px;
}

#infinity a {
	display: block;
	height: 100%;
}

/*********************
	Inner Pages
**********************/

#leftColumn,
#rightColumn {
	float: left;
	/*padding-bottom: 999999px;*/
	/*margin-bottom: -999999px;*/
}

#main > .content {
	background-color: #FFF;
}

#content-full {
	min-height: 300px;
	/*background-color: #E6E6E6;*/
	background: url("../images/inner_content_bg.jpg") top center repeat-y;
	overflow: hidden;
}

#content-full_memberNations {
	min-height: 300px;
	/*background-color: #E6E6E6;*/
	background: url("../images/inner_member_nations_content_bg.jpg") top center repeat-y;
	overflow: hidden;
}

#leftColumn {
	width: 240px;
	margin-top: 32px;
}

#rightColumn {
	width: 730px;
	margin-left: 13px;
	padding-top: 32px;
	/*background-color: #FFF;*/
}

#rightColumn .padded {
	font-family: 'Arial',sans-serif;
	/*padding: 0 16px 10px 16px;*/
	padding: 10px 16px;
}

#innersubhr {
	margin: 0 auto;
	width: 715px;
	height: 125px;
	position: relative;
}

#innersubhr > h1 {
	font-family: 'BenchNine', sans-serif;
	font-weight: 700;
	position: absolute;
	top: 20px;
	left: 20px;
	margin: 0;
	font-size: 36px;
	line-height: 1;
	color: #FFF;
	text-shadow: 1px 1px 6px #000;
}

#innersubhr p {
	margin: 0;
}

#rightColumn .content-left,
#rightColumn .content-right {
	float: left;
}

#rightColumn .content-left {
	width: 174px;
}

#rightColumn .content-right {
	width: 520px;
	margin-left: 4px;
}

#innersubhr.members {
	width: 969px;
	background-color: #666;
	margin: 20px auto;
}

#innersubhr.members p {
	padding: 0;
}

#innersubhr.members img {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}

#innersubhr.members > h1 {
	position: relative;
	line-height: 125px;
	display: table;
	margin: 0 auto;
	/*text-align: center;*/
	/*width: 100%;*/
	top: 0;
	left: 0;
	font-size: 60px;
}

#leftColumn.members {
	margin-top: 0;
	width: 300px;
}

#rightColumn.members {
	width: 670px;
	margin-left: 0;
	padding-left: 13px;
	padding-top: 0;
}

#main > .content > nav {
	background-color: #0B3898;
	height: 44px;
	/*border-bottom: 3px solid #BFBFBF;*/
}

/* No-Column Layout */

#innerwide #innersubhr {
    margin: 0 auto;
    position: relative;
    width: 1000px;
    height: 125px;
}
#wideColumn {
   margin: 0 auto;
	width: 978px;
	padding: 10px;
}
#wideColumn .padded {
    padding: 10px 0;
    font-family: 'Arial',sans-serif;
}
/***************************
	2018 Site 
***************************/

#rebuiltMain * { 
	margin: 0; 
	padding : 0; 
	box-sizing: border-box;
}

#rebuiltMain table{
	width: 100% !important;
}
#innerPageHeader img, #innerPageContent img {
	max-width: 100%; 
	height: auto !important;
}
#rebuiltWrapper{
	display: flex;
	justify-content: space-between;
	margin: 2em 0.5em;
}
#rebuiltLeftColumn {
    width: 29%;
    /*! background: linear-gradient(#243690, #cee1f9); */
    display: flex;
    justify-content: center;
    background-color: #cee1f9;
}
#rebuiltRightColumn {
    width: 69%;
    
}
#rebuiltCenterColumn {
    width: 100%;
    
}
#rebuiltLeftNav {
	
}
#rebuiltLeftNav li a{
	
	display: block;
	padding: 1em 2.5em;
	color: white;
	background-color: #ee3a43;
	margin: 0.5em;
	font-weight: bold;
	text-decoration: none;
	transition: all 0.6s ease;
}
#rebuiltLeftNav li a:hover {
    background-color: #243690;
}
#innerPageHeader{
	position: relative;
}
#innerPageHeader h1 {
    position: absolute;
    top: 15%;
    left: 6%;
    font-family: 'Source Sans Pro',sans-serif;
    font-weight: 800;
    text-shadow: 1px 1px 1px #cee1f9;
    color: #263891;
	font-size: 3em;
}
#innerPageContent {
    margin-top: 0.8em;
    background-color: white;
    padding: 0.5em;
}
#innerPageContent p {
    margin-top: 1.5em;
}
#innerPageContent h3 {
    margin-top: 0.5em;
    background-color: #cee1f9;
}
#rebuiltMain {
    font-family: roboto, sans-serif;
}
@media screen and (max-width: 992px) {
    
}
@media screen and (max-width: 768px) {
    
}
@media screen and (max-width: 530px) {
	#rebuiltWrapper{
		flex-direction: column;
	}
	#rebuiltLeftColumn{
		width: 100%;
		order: 2;
	}
	#rebuiltRightColumn{
		width: 100%;
		order: 1;
		margin-bottom: 2em;
	}
	#rebuiltLeftNav {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
    }
	#innerPageHeader h1{
		font-size: 1.9em;
	}
	.rebuiltForSmall {
		display: flex;
		flex-direction: column;
		align-items: center;
		margin-top: 0.8em;
		position: unset !important;
	}
	.rebuiltTextForSmall {
		font-size: 1em;
		text-align: center;
	}
	#rebuiltMain iframe{
		width: 100%;
	}
}